#cat_1810652_divs,
#cat_1810652_divs ul,
#cat_1810652_divs ul li,
#cat_1810652_divs ul li a,
#cat_1810652_divs #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cat_1810652_divs:after,
#cat_1810652_divs > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cat_1810652_divs #menu-button {
  display: none;
}
#cat_1810652_divs {
  width: auto;
  font-family: 'Quicksand-Regular', sans-serif;
  line-height: 1;
  background-color: #b9e2da;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cat_1810652_divs > ul > li {
  float: left;
}
#cat_1810652_divs.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cat_1810652_divs.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cat_1810652_divs.align-center ul ul {
  text-align: left;
}
#cat_1810652_divs.align-right > ul > li {
  float: right;
}
#cat_1810652_divs.align-right ul ul {
  text-align: right;
}
#cat_1810652_divs > ul > li > a {
  padding: 9px 19px;
  font-size: 14px;
  text-decoration: none;
  color: #433c32;
  font-family: 'Quicksand-Bold';
  background-color: #b9e2da;
  border-right: 1px solid #d1d1d1;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cat_1810652_divs > ul > li:last-child a {
	padding-right: 0px;
	border:0;;
}

#cat_1810652_divs > ul > li:hover > a,
#cat_1810652_divs > ul > li.active > a {
  color: #433c32;}

#cat_1810652_divs > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cat_1810652_divs > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cat_1810652_divs ul ul {
  position: absolute;
  left: -9999px;
  z-index:9999;
}
#cat_1810652_divs li:hover > ul {
  left: auto;
}
#cat_1810652_divs.align-right li:hover > ul {
  right: 0;
}
#cat_1810652_divs ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cat_1810652_divs.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cat_1810652_divs ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cat_1810652_divs ul li:hover > ul > li {
  height: auto;
}
#cat_1810652_divs ul ul li a {
  padding: 10px 20px;
  width: 200px;
  font-size: 14px;
  color: #433c32;
  font-family: 'Quicksand-Bold';
  background: #B9E2DA;
  text-decoration: none;
  text-transform: lowercase;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cat_1810652_divs ul ul li:hover > a,
#cat_1810652_divs ul ul li a:hover {
  color: #433c32;
}
#cat_1810652_divs ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cat_1810652_divs.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cat_1810652_divs ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 970px){
  #cat_1810652_divs {
    width: 100%;
  }
  #cat_1810652_divs ul {
    width: 100%;
    display: none;
  }
  #cat_1810652_divs.align-center > ul,
  #cat_1810652_divs.align-right ul ul {
    text-align: left;
  }
  #cat_1810652_divs ul li,
  #cat_1810652_divs ul ul li,
  #cat_1810652_divs ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cat_1810652_divs ul li a,
  #cat_1810652_divs ul ul li a {
    width: 100%;
  }
  #cat_1810652_divs > ul > li,
  #cat_1810652_divs.align-center > ul > li,
  #cat_1810652_divs.align-right > ul > li {
    float: none;
    display: block;
  }
  #cat_1810652_divs ul ul li a {
    padding: 10px 20px 10px 30px;
    font-size: 14px;
    color: #433c32;
    background: none;
    text-transform: lowercase;
  }
  #cat_1810652_divs ul ul li:hover > a,
  #cat_1810652_divs ul ul li a:hover {
    color: #000000;
  }
  #cat_1810652_divs ul ul ul li a {
    padding-left: 40px;
  }
  #cat_1810652_divs ul ul,
  #cat_1810652_divs ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cat_1810652_divs > ul > li.has-sub > a::after,
  #cat_1810652_divs ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cat_1810652_divs #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
  }
  #cat_1810652_divs #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    
  }
  #cat_1810652_divs #menu-button::before {
	background: url(../images/img-mob_menu.jpg) no-repeat scroll center top; 
    content: "";
    display: block;
    height: 48px;
    position: absolute;
    /** right: -18px; **/
    top: 15px;
    width: 100%;
  	
  }
  #cat_1810652_divs .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    height: 32px;
    width: 100%;
    cursor: pointer;
  }
  #cat_1810652_divs .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    z-index: 99;
  }
  #cat_1810652_divs .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    z-index: 99;
  }
  #cat_1810652_divs .submenu-button.submenu-opened:after {
    display: none;
  }
  #menu-button {
    width: 30px;
}

#cat_1810652_divs > div {
    height: 67px;
}

}
